<?php

class Wact_Template_Formatter_notags_TestCase extends Wact_Test_Case_Template {
    
    function testNoTagsVariable() {
        $tmpl = $this->createTempTemplate('{$test|notags}');

        $tmpl->setModel(array('test' => '<hello>dude!'));
        $output = $tmpl->capture();
        $this->assertEqual($output,  'dude!');
    }
    
}

?>